Bug 1004077 - RHEL6 RPMs: Upgrade jbossws-spi to 2.2.2.Final-redhat-1
RHEL6 RPMs: Upgrade jbossws-spi to 2.2.2.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: EAP 6.2.0
Assigned To: huwang
Katerina Novotna
Russell Dickenson
: Rebase, Reopened
: 1022487 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 16:54 EDT by Fernando Nasser
Modified: 2015-02-20 06:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:11:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-09-03 16:54:57 EDT
Required upgrade.
Comment 1 huwang 2013-09-05 05:05:35 EDT
Source URL: http://anonsvn.jboss.org/repos/jbossws/api/tags/jbossws-api-1.0.2.Final/
Mead-Build: org.jboss.ws-jbossws-spi-2.2.0.Final_redhat_1-1
Brew-Build: jbossws-spi-2.2.0-1.Final_redhat_1.1.ep6.el6
Comment 4 Lin Gao 2013-09-22 05:20:36 EDT
Source URL: 
Mead-Build: org.jboss.ws-jbossws-spi-2.2.1.Final_redhat_1-1
Brew-Build: jbossws-spi-2.2.1-1.Final_redhat_1.1.ep6.el6
Comment 5 Lin Gao 2013-09-22 05:25:16 EDT
Changed summary to reflect the correct version, since ETT does not changed it.
Comment 6 Lin Gao 2013-09-22 05:28:48 EDT
jboss-eap PR: https://github.com/jbossas/jboss-eap/pull/442
Comment 7 Pavel Janousek 2013-10-07 10:10:36 EDT
Fixed in ER3.
Comment 8 Fernando Nasser 2013-10-23 12:35:33 EDT
*** Bug 1022487 has been marked as a duplicate of this bug. ***
Comment 9 Fernando Nasser 2013-10-23 12:41:08 EDT
Source URL: svn http://anonsvn.jboss.org/repos/jbossws/spi?tags/jbossws-spi-2.2.2.Final#17987
Mead-Build: org.jboss.ws-jbossws-spi-2.2.2.Final_redhat_1-1
Brew-Build: jbossws-spi-2.2.2-1.Final_redhat_1.1.ep6.el6
Comment 11 Pavel Janousek 2013-11-05 10:07:45 EST
Fine in ER7 build.
Comment 13 errata-xmlrpc 2013-12-04 13:11:43 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.